.login .img_box {background:#fff;}
.login {height:100%; width:100%; max-height:1030px; max-width:1920px; min-height:780px;}
.login:after {content:''; clear:both; display:table;}

.login .img_box {float:right; width:calc(100% - 790px); height:calc(100% - 30px); background:url('../img/login_bg.jpg')no-repeat center ;background-size:cover; position: relative;  z-index: 1; border-radius:15px; overflow: hidden; margin:15px;}
.login .img_box .logo {position: absolute; left:40px; top:32px;}

.login .img_box .swiper-slide {width:100%; text-align: center; opacity: 0 !important;}
.login .img_box .swiper-slide img {margin-top:180px; margin-left:-55px;}
.login .img_box .swiper-slide h2 {margin-top:-80px; font-size:35px; color:#fff; font-weight: 600;line-height:1.3em;}
.login .img_box .swiper-slide p {margin-top:22px; font-size:16px; color:#fff; line-height:1.55em; font-weight:200;}

.login .img_box .swiper-slide-active {opacity: 1 !important}

.login .img_box .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 75px !important;}
.login .img_box .swiper-pagination-bullet {width:7px; height:7px; background:#fff !important; opacity: .5 !important; border: 1px solid #E6E6E6; margin: 0 3.5px !important; transition: .3s; border-radius:10px !important;}
.login .img_box .swiper-pagination-bullet-active {background:#ffffff !important; width:28px !important; opacity: 1 !important}


@media screen and (max-height:800px) {
	.login .img_box {}
	.login .img_box .swiper-slide img {margin-top:150px;}
	.login .img_box .swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 40px !important;}
}




.login .cont {float:left; width:760px; position: relative; height:100%;}
.login .cont .copy {position: absolute; left:50px; bottom:40px; color:#888; font-size:13px;  font-weight:500;}
.login .cont .help {position: absolute; right:50px; bottom:40px; border:none; background:none; color:#888; font-size:13px;  font-weight:400;}
.login .cont .help img {margin:-2px 4px 0 0;}

.login .txt_box { max-width:480px; width:90%; margin:0 auto; position: relative; height:100%; display: flex; flex-direction: column; justify-content: center;}

.login .txt_box h2 {font-size:50px;  color:#333; font-weight: 600; margin-top:-50px;  } 
.login .txt_box h3 {margin-top:10px; font-size:17px; color:#444; margin-bottom:25px;  font-weight:300; padding-left:2px;}

.login .txt_box .input_box {position: relative; margin-top:32px; }
.login .txt_box .input_box input {height:48px; border:none; border:none; margin-top:8px; padding:0 18px; font-size:15px; width:100%; background:#f6f6f6; border-radius:10px; color:#333; transition: .3s;}
.login .txt_box .input_box .tit {font-size:14px; color:#333; font-weight:500;  }
.login .txt_box .input_box .tit:after {contnet:''; clear:both; display: table}
.login .txt_box .input_box .tit button {float:right; border:none; background:none; font-size:13px; color:#8DAFD7; font-weight:600;}
.login .txt_box .input_box .secret {position: absolute; right:13px; bottom:16px; border:none; background:none; opacity: .8;}
.login .txt_box .input_box .secret .show {display: none;}
.login .txt_box .input_box .secret .hide {display: block; position: relative; top:1px;}
.login .txt_box .input_box .secret.active .hide {display: none;}
.login .txt_box .input_box .secret.active .show {display: block;}
.login .txt_box .input_box .pw::placeholder {font-size:7px; letter-spacing: 3px;}
.login .txt_box .input_box.no input {border:1px solid #f12323;}
.login .txt_box .input_box .no_txt {display: none;}
.login .txt_box .input_box.no .no_txt {display:block; color:#f12323;  position: absolute; right:0; bottom:-22px; font-size:14px;}

.login .txt_box .forgot {float:right; font-size:14px; color:#111; margin-top:-18px; font-weight:500;}

.login .txt_box .bt {margin-top:15px; height:50px; border-radius:10px; float:left; width:100%; border:1px solid #255049; font-size:17px; letter-spacing: .5px; color:#fff; background:#255049; padding-bottom:1px; font-weight:500; } 
.login .txt_box .bt.on {background:#255049; color:#fff;margin-top:65px; }

.login .txt_box input[type="checkbox"] {display: none;}
.login .txt_box .ck_box {margin-top:25px; }
.login .txt_box .ck_box .ck_label {position:relative; display: inline-block; padding-left:27px; font-size:14px; color:#999;  line-height:1.3em;  cursor: pointer;   font-weight:400;}
.login .txt_box .ck_box .ck_label span {position: absolute; left:1px; top:0px; width:18px; height:18px; border:1px solid #AFAEAC;border-radius:3px; background:none; }
.login .txt_box .ck_box input[type="checkbox"]:checked + .ck_label span {background:url('../img/check_icon.svg')no-repeat center #255049; border:1px solid #255049; background-size:75%;}
.login .txt_box .ck_box input[type="checkbox"]:checked + .ck_label {color:#255049; font-weight:500;}

.login .txt_box .link {display: inline-block; width:100%; margin-top:40px; font-size:15px; color:#999; text-align:center;}

.login .img {position: absolute; right:30px; top:30px; height:calc(100% - 60px); max-height:1030px;}





@media screen and (max-width:1500px) {
	.login .cont {width:600px;}
	.login .txt_box {max-width:440px;}
	.login .txt_box h3 {font-size:15px;}

	.login .img_box {width:calc(100% - 630px);}
	.login .img_box .swiper-slide img {width:550px;}
	.login .img_box .swiper-slide h2 {font-size:30px; margin-top:-60px;}
	.login .img_box .swiper-slide p {font-size:14px; margin-top:18px;}
}
